SYD-STAT(1)

NAME

syd-stat - print detailed information about a process in JSON format

SYNOPSIS

syd-stat [pid]

DESCRIPTION

The syd-stat utility prints detailed information about a process with the given process ID. The information is printed in JSON format and may be further mangled with tools such as jq(1). Source of information are the per-process files "/proc/pid/stat" and "/proc/pid/status".

SEE ALSO

syd(1), syd(2), syd(5), proc(5), jq(1)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.